Fedora 15 : loggerhead-1.18.1-1.fc15 (2011-4050)

Low Nessus Plugin ID 53261


The remote Fedora host is missing a security update.


- New upstream release to fix CVE-2011-0728

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected loggerhead package.

See Also


Plugin Details

Severity: Low

ID: 53261

File Name: fedora_2011-4050.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2011/04/04

Modified: 2015/10/20

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 3.5

Vector: CVSS2#AV:N/AC:M/Au:S/C:N/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:loggerhead, cpe:/o:fedoraproject:fedora:15

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2011/03/25

Reference Information

CVE: CVE-2011-0728

FEDORA: 2011-4050